Subject: bug#33844: Rename ghc-pandoc to pandoc

From: Mike Gerwitz <[email-masked]>
Date: Wed, 26 Feb 2020 20:23:00 -0500

On Wed, Feb 26, 2020 at 12:23:14 +0200, Efraim Flashner wrote:
> On Wed, Feb 26, 2020 at 11:06:30AM +0100, Pierre Neidhardt wrote:
>> [email-masked] writes:
>> 
>> > Reason: it is used standalone to convert between formats.
>> 
>> I agree.  What do other people think?
>
> This is language specific, but like other language-specific packages
> this is a package people would specifically search for as 'pandoc' and I
> agree, it should be renamed.

Ah, for the record, I had searched for pandoc using `guix package -s
pandoc` in the past and didn't find what I was looking for, and so fell
back to a Debian system.  It turns out what I wanted was ghc-pandoc
after all.

But if I would have put a little bit more effort into looking, perhaps I
would have figured that out; I was in a hurry.

Thanks for making this change!

-- 
Mike Gerwitz
Free Software Hacker+Activist | GNU Maintainer & Volunteer
GPG: D6E9 B930 028A 6C38 F43B  2388 FEF6 3574 5E6F 6D05